Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

SparkyLinux 3.5 Openbox (Base) x86_64

Started by dhinds, September 27, 2014, 03:12:40 PM

Previous topic - Next topic

dhinds


As a Sparky Ultra Openbox user (a discontinued version although everything continues to function properly on this desktop computer) who noticed that version 3.5 is now available of Sparky Openbox (Base);

I can't help but wonder whether doing a system update and or upgrade (or upgrading or adding specific files) would be advisable and any recommendation from the developer will be appreciated.

Thanks in advance for the orientation.  That is the reason for this post. 

pavroo

#1
Whatever you will do (upgrade or dist-upgrade) your system should be working. Most updates we gets from Debian repositories. Only one thing will stop working after upgrading - the marchob-menu we sope about that before.
I did already (for sparky base openbox) and you can replace the depracted marchob-menu for Debian standard menu to get the applcations menu back.
The rest of the system elements and your applications should be working without any problem.
But if you didn't make the upgrade for loooong time it can make some problems. Anyway to make you calm :) I made the Debian dist-upgrade on my friend machine after 6 month about and it still works.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

dhinds

Thank you for your response.  I have been upgrading individual packages via Synaptic with no problems, as yet.

What I want to avoid is upgrading the kernel to a 3.14.x version and wait until a 3.15 or 3.16 kernel is functional in Debian Testing and  Sparky.

Thanks again for your comments.

grandadruss

3.16 kernel installed on my SparkyOB-x86-64 yesterday. Working great!

View the most recent posts on the forum